Linux kernel 代码问题漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1599922 漏洞类型 代码问题
发布时间 2019-05-07 更新时间 2019-05-07
CVE编号 CVE-2019-11810 CNNVD-ID CNNVD-201905-170
漏洞平台 N/A CVSS评分 7.8
|漏洞来源
https://www.securityfocus.com/bid/108286
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201905-170
|漏洞详情
Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 5.0.7之前版本中存在代码问题漏洞。该漏洞源于网络系统或产品的代码开发过程中存在设计或实现不当的问题。
|受影响的产品
Linux kernel 5.0.7
|参考资料

来源:github.com

链接:https://github.com/torvalds/linux/commit/bcf3b67d16a4c8ffae0aa79de5853435e683945c


来源:git.kernel.org

链接:https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=bcf3b67d16a4c8ffae0aa79de5853435e683945c


来源:cdn.kernel.org

链接:https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.0.7


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-11810